<?php

namespace App\Http\Controllers\ATControllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class AirtimeAdminController extends Controller
{
    //
    public function dashboard()
    {
        //
        return view('atviews.admin-dashboard');
    }

    public function index()
    {
        //
    }
}
